@media (max-width: 1500px) {
    .header-menu li a,.header-menu li button {  font-size: 14px; }

    .ci-logo-img { width: 200px; }

    .head-xxl { font-size: 2rem;}

    .blog-left { padding: 52px 14px;}

    .head-md { font-size: 1.8rem }

    .blog-right { padding: 50px 38px 50px 26px; }

    .blog-inner-strip { padding: 21px 19px;}

    .hmp-six-middle { top: 4%; position: absolute;}

    .footer-item-two { padding: 0px 24px;}

    .footer-middle-grid { grid-template-columns: 33.33% 33.33% 33.33%;}

    .hmp-four {background-size: 46% 100%; }

    .head-lg { font-size: 2rem}

    .ci-cta-item span span { font-size: 1rem }

    .head-sm {font-size: 1.7rem; }

    .hmp-about3-item.after::after { right: 3px;}

    .fs-lg{font-size:1rem}

    .cert-tab-card { width: 130px;}

    .btw-tab-content { padding: 23px 15px; }

    .w-xxl-50{width:80%!important}

    .fs-2xl {font-size: 1.25rem;}

    .head-xl {font-size: 2.275rem;}

    .fs-xl {font-size: 1.15rem; }

    .footer-map iframe { height: 235px; width: 235px; }

    .ssiw-top {padding: 40px 16px 16px 17px;}

    }


@media (max-width: 1200px) {
    .hmp-six-middle { position: static !important; padding: 3rem 0rem; background: #efe9e9; }

    .hmp-bottom { background-color: #D9D2C4; padding: 3rem 3rem 3rem; }

    .hmp-six { padding: 3rem 0; }

    .dscbw-left { padding: 16px 52px;}

    .hmp-about3-item.after::after { content: none; }

    .head-sm {font-size: 1.5rem; }

}

@media (max-width: 1024px) {
    .head-xxl { font-size: 2rem; }

    .head-xl { font-size: 2.2rem }    

    .fs-lg {font-size: 1rem; }

    .fs-xl { font-size: 1rem }

    .fs-3xl {  font-size: 1.5rem; }

    .fs-5xl { font-size: 1.35rem; }   

    .footer-grid {  grid-template-columns: repeat(2, 1fr); gap: 3rem !important; }

    .footer-grid> :nth-child(1), .footer-grid> :nth-child(2) {  grid-column: 1 / -1;  }

    .footer-item-one, .footer-item-three { border: none !important;}

    .header-menu li a, .header-menu li button { font-size: 12px; }

    .ci-logo-img { width: 200px; }

    .footer-item-one { text-align: center; }

    .hmp-about-fourth .w-50 {width: 90% !important;}

    .hmp-four { background-image: none; }

    .hmp-four-card {background-color: #EDEDED; width: 100%; }

    .ssiw-top { padding: 34px 16px 16px 16px; }

    .ssiw-right { padding: 1.3rem !important; }

    .float-label label { top: -12px; }

    .ci-cta-item { padding-top: 1.175rem; padding-bottom: 1.175rem; }

    .pdst-card { padding: 0px 39px; }

    .mk-form-wrapper {  padding: 0px 13px 50px 13px; }

    .product-service-second .ps-item {  padding: 1.5rem; }

    .ci-hero.product-service { padding-bottom: 7rem; }

    .fs-2xl {font-size: 1.1rem;}

    .footer-map iframe {height: 303px; width: 303px; }

    }

@media (max-width: 991px) {
    html { font-size: 13px; }

    .head-lg { font-size: 2rem}

    .fs-3xl {font-size: 1.225rem; }

    .fs-sm { font-size: 1rem; }   

    .head-xxl {font-size: 2rem  }

    .fs-md {  font-size: 1.3rem;  }

    .fs-5xl { font-size: 1.375rem;  }

    .header-menu { position: absolute; flex-direction: column;  background: black;  top: 0px; padding: 30px 40px 40px 60px;  width: 60vw; right: -100%; transition: all .3s ease-in-out;  height: 100vh; }
    
    .header-menu.active { right: 0px; }

    .hmp-about3-item.after::after { content: none }

    .hmp-about3-item {margin-top: 1rem;}

    .hmp-about-img-wrap::after { content: none;}

    .hmp-about-img-wrap img {  border-bottom: 5px solid #973D17;}

    .hmp-about-fourth p, .ci-hero p { width: 90% !important;}

    .header-menu li a,.header-menu li button { font-size: 16px;}

    .header-menu { gap: 3rem !important; }

    .footer-item-two { padding: 0px 0px; }

    .hmp-dsc-item a { width: 100% !important; text-align: center;  }

    .hmp-five-pill { max-width: 100%;}

    .float-label label { top: -10px; }

    .mk-pay-second .w-50 {width: 90% !important; }

    .w-lg-100 {width: 90% !important; margin: 0 auto; }

    .header-menu li button i { font-size: 1.3rem }

    .dsc-partner-second .w-50 { width: 90% !important }
    .dscbw-left {   padding: 29px 17px; }

    .dscbw-right {  padding: 29px 17px; padding-top: 0px }

    #headerMenu i { font-size: 3rem;  }

    .cert-tab-card {height: 114px;   }

    .ci-cta-strip::after{content:none}

    .buy-certi-sevent .bcs-video { max-width: 100%;}

    .hmp-dsc-item h3{font-size:1.4rem }

    .footer-social-link a i{ font-size:1.5rem}

    .w-lg-100{ width:100%!important}

    .product-service-second .ps-item{  border:1px solid black}

    .product-service-second .product-service-box { padding: 1rem }

    .footer-map iframe { height: 256px; width: 256px;}

    .hmp-second-sign{  margin:0 auto; }

    .select-tbr-card {  padding: 22px 0px 12px 15px;}

    .payment-stepper ul li .pay-stepper-list-left.after-line::after {        left: 50%;top: 50%; transform: translateX(60%); height: 1px; width: 65px;}

    .payment-stepper { background-color: #D9D2C4; padding: 32px 24px;}

    .payment-stepper ul li { flex-basis: 25%;}

    .pay-stepper-list-right span{  font-size: 22px;}

    .header-quicklink{ position: static!important; }
    .order-detail-wrapper {
        width: 100%
    }

    
}

@media (max-width:768px){
    .head-xxs { font-size: 1.1rem;}

    .fs-2xl {font-size: 1.3rem;}

    .privacy-wrapper { padding: 23px 22px; }

    .token-qty-top-left  img{ width: 26%;  }

    .custom-qty-wrapper { padding: 14px 11px;}

    .select-tbr-card.active::after, .token-qty-card.active::after { top: -5px;}

    .ord-det-inner h3 { margin-left: -19px;}
}

@media (max-width: 767.98px) {
    .slick-next {
    right: 3px;
}
.slick-prev {
    left: -10px;
}
    .head-sm { font-size: 1.5rem; }

    .head-lg { font-size: 1.5rem; }

    .fs-sm { font-size: 1.1rem; }

    .fs-xs { font-size: .9rem; }

    .fs-md {  font-size: 1rem; }

    .fs-2xl { font-size: 1.2rem }    

    .footer-grid { grid-template-columns: 1fr; gap: 1.5rem !important;  }

    .footer-item-two {  padding: 0px 0px; }

    .footer-item-one,  .footer-item-three { padding-right: 0px !important }

    footer { padding: 1rem 0rem;  }

    .footer-middle-grid { grid-template-columns: repeat(3, 1fr); gap: 1rem }

    .header-menu { width: 100vw; }

    .container-1920 {  width: 91%; }

    .blog-right { padding: 23px 16px 16px 26px; }

    .cert-tab-card { width: 134px; }

    .btw-tab-content { padding: 23px 16px;  }

    .ci-hero {padding-top: 8.625rem;}

    .border-right { border: none }

    .cst-cont-wtp i {color: #38120A; font-size: 16px;  }

    .cst-cont-wtp {  height: 30px; }

    .privacy-wrapper { padding: 24px 16px; }

    .hmp-four-card .border-right { border-right: none;  }

    .product-service-second .ps-item { padding: 1rem .5rem; }

    .product-service-strip{overflow-x:scroll }

    .dsc-partner-second { padding-top: 6rem; padding-bottom: 3rem; }

    .dpt3-item .d-flex{ flex-direction:column; justify-content:center; align-items:center }

    .dpt3-item { text-align: center; padding: .75rem .75rem; }

    .head-xl { font-size: 1.5rem;  }
    
    .hmp-about3-item img{  max-width:45px  }

    .ci-logo-img { width: 166px;}
}

@media (max-width: 600px) {
    .footer-quick-link ul li {font-size: 12px; margin-bottom: 15px; }
    
    .fs-4xl {font-size:1.2rem; }

    .select-br-card-check {top: -17px;left: -9px; height: 29px;width: 29px}

    .select-tbr-card.active::after ,.token-qty-card.active::after{ left: -2px;}

    .tbr-card-right { flex-basis: 22%;}

    .payment-stepper ul li .pay-stepper-list-left { height: 50px; width: 50px; display: flex; padding: 14px;  justify-content: center;  align-items: center;}

    .payment-stepper {  background-color: #D9D2C4;  padding: 24px 9px;}

    .payment-stepper ul li { margin-bottom: 0px;}

    .pay-stepper-list-right  .fs-2xl{font-size: 13px;}    

    .payment-stepper ul li .pay-stepper-list-left.after-line::after { left: 50%;  top: 50%;  transform: translateX(90%);  height: 1px; width: 29px;}
    
    .select-tbr-card.active::after, .token-qty-card.active::after { top: -10px; }
}